
<!DOCTYPE html>
<html>
    <style>
    
        html {
            height: 100%;
        }
        div{
            position: absolute;
            top: 50%;
            left: 20%;
            margin-right: -50%;
            transform: translate(-50%, -50%) 
            color white;
        }
        body {
            height: 100%;
            width: auto;
            
            background: linear-gradient(to right bottom, #d9256d, #430016);
        }
        h1{
            color: white;
            font-size: 60px;
        }
    
    </style>
        <body>
            <div>
               <h1>Frontend Module 0.0.1</h1> 
            </div>
        
    </body>
    </html>